﻿.microData .mainBox .auxBox a span,
.microData .mainBox .auxBox time,
.microData .mainBox .auxBox div > span{font-size:140%;line-height:1.5;display:inline-block;}

.microData .mainBox .auxBox a span {font-weight:700;}
.microData .mainBox .auxBox time {padding:0 .5em;}

.microData .mainBox .auxBox time{color:#494847;}
.microData .mainBox .auxBox div > span{color:#f4941e;padding-right:1em;}

.microData.container>.slaves.size100.g2 .slavesBox {padding-top:0;margin-right:2em;border-top:.3em solid #f77707;width: auto;}
.microData.container>.slaves .socialBox {display:none;}

.microData.inside:not(.bloody) .slaves.size100.g2 .gridBox>.cell .overBox {width:100%;padding-bottom:4em;}

.microData .grid.g1 .gridBox>.cell {padding:0;border-top:.1rem dotted #f56b0d;}
.microData.container.byside .gridBox {padding:0 4em 2em 4em;}
.microData .grid.g1 {margin:0;}
.microData .g1 .no_ima .mainBox .socialBox+.txtBox+.auxBox {padding-left:0;}
